Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.cvs.source.nl_ja ;singleton=true
Bundle-Version: 1.2.0.v20090814-7B77FEc8sF77gAHAS5CN85
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.cvs.source
Bundle-Localization: nl_fragment
